Bug 144369 - [NEW PORT] chinese/wordpress-zh_TW: A state-of-the-art semantic personal publishing platform
Summary: [NEW PORT] chinese/wordpress-zh_TW: A state-of-the-art semantic personal publ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-28 18:10 UTC by joehorn
Modified: 2010-04-09 09:20 UTC (History)
0 users

See Also:


Attachments
wordpress-zh_TW-2.9.2.shar (3.62 KB, text/plain)
2010-02-28 18:10 UTC, joehorn
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description joehorn 2010-02-28 18:10:02 UTC
WordPress is a state-of-the-art semantic personal publishing platform 
with a focus on aesthetics, web standards, and usability. 

More simply, Wordpress is what you use when you want to work
with your blogging software, not fight it. 

WWW:	http://tw.wordpress.org/

Generated with FreeBSD Port Tools 0.99
Comment 1 Wen Heping freebsd_committer 2010-03-01 02:24:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-04-09 09:11:57 UTC
wen         2010-04-09 08:11:48 UTC

  FreeBSD ports repository

  Modified files:
    chinese              Makefile 
  Added files:
    chinese/wordpress-zh_TW Makefile distinfo pkg-descr 
    chinese/wordpress-zh_TW/files pkg-message.in 
  Log:
  WordPress is a state-of-the-art semantic personal publishing platform
  with a focus on aesthetics, web standards, and usability.
  
  More simply, Wordpress is what you use when you want to work
  with your blogging software, not fight it.
  
  WWW:    http://tw.wordpress.org/
  
  PR:             ports/144369
  Submitted by:   Joe Horn <joehorn@gmail.com>
  
  Revision  Changes    Path
  1.286     +1 -0      ports/chinese/Makefile
  1.1       +67 -0     ports/chinese/wordpress-zh_TW/Makefile (new)
  1.1       +3 -0      ports/chinese/wordpress-zh_TW/distinfo (new)
  1.1       +15 -0     ports/chinese/wordpress-zh_TW/files/pkg-message.in (new)
  1.1       +7 -0      ports/chinese/wordpress-zh_TW/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2010-04-09 09:12:57 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!